Source: libtemplate-alloy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-alloy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-alloy-perl.git
Homepage: https://metacpan.org/release/Template-Alloy
Rules-Requires-Root: no

Package: libtemplate-alloy-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: TT2/3, HT, HTE, Tmpl, and Velocity Engine
 Template::Alloy represents the mixing of features and capabilities
 from all of the major mini-language based template systems (support
 for non-mini-language based systems will happen eventually).  With
 Template::Alloy you can use your favorite template interface and syntax
 and get features from each of the other major template systems.  And
 Template::Alloy is fast - whether your using mod_perl, cgi, or running
 from the commandline.  There is even Template::Alloy::XS for getting
 a little more speed when that is necessary.
 .
 According to Wikipedia, "an alloy is a homogeneous mixture of two or
 more elements".
